<?php
include '../koneksi.php';

$id     = $_POST['id'];
$nama   = $_POST['nama_project'];
$klien  = $_POST['klien'];
$nilai  = str_replace('.', '', $_POST['nilai_project']);
$status = $_POST['status'];

mysqli_query($koneksi, "
  UPDATE project SET
    nama_project='$nama',
    klien='$klien',
    nilai_project='$nilai',
    status='$status'
  WHERE id='$id'
");

header("location:project.php");
